import math
import numpy as np
import matplotlib.pyplot as plt

if __name__=="__main__":
    v = [-84.57, -78.710871, -73.099804, -67.649541, -62.245006, -56.558206, -49.394916, -36.048012, -0.23307474,
         28.641564, 39.250029, 45.460739, 44.449592, 43.360663, 42.230891, 41.087721, 39.950971, 38.834271, 37.746484,
         36.693001, 35.676799, 34.699243, 33.760663, 32.860739, 31.998758, 31.173781, 30.384742, 29.630513, 28.909945,
         28.221885, 27.565195, 26.938758, 26.341481, 25.772297, 25.230168, 24.714086, 24.223069, 23.756165, 23.312449,
         22.891025, 22.491024, 22.111603, 21.751945, 21.411259, 21.088781, 20.783768, 20.495504, 20.223296, 19.966474,
         19.724389, 19.496415, 19.281949, 19.080406, 18.891222, 18.713854, 18.547777, 18.392484, 18.247488, 18.112318,
         17.98652, 17.869657, 17.761308, 17.661069, 17.568548, 17.483369, 17.405172, 17.333608, 17.268342, 17.209054,
         17.155433, 17.107182, 17.064015, 17.025659, 16.991849, 16.962333, 16.936867, 16.91522, 16.897167, 16.882494,
         16.870996, 16.862476, 16.856745, 16.853623, 16.852937, 16.854521, 16.858218, 16.863875, 16.871349, 16.8805,
         16.891197, 16.903314, 16.916731, 16.931332, 16.947008, 16.963655, 16.981173, 16.999468, 17.01845, 17.038033,
         17.058136, 17.078682, 17.099596, 17.120809, 17.142256, 17.163873, 17.185601, 17.207384, 17.22917, 17.250907,
         17.272549, 17.294051, 17.315371, 17.33647, 17.357309, 17.377855, 17.398074, 17.417936, 17.437412, 17.456476,
         17.475101, 17.493266, 17.510947, 17.528126, 17.544784, 17.560903, 17.576468, 17.591464, 17.605878, 17.619698,
         17.632913, 17.645512, 17.657489, 17.668833, 17.679539, 17.6896, 17.699011, 17.707767, 17.715864, 17.7233,
         17.730072, 17.736178, 17.741616, 17.746387, 17.75049, 17.753925, 17.756693, 17.758796, 17.760234, 17.76101,
         17.761127, 17.760586, 17.759392, 17.757547, 17.755055, 17.751919, 17.748145, 17.743736, 17.738696, 17.733031,
         17.726744, 17.719842, 17.71233, 17.704212, 17.695494, 17.686181, 17.67628, 17.665796, 17.654734, 17.643101,
         17.630902, 17.618144, 17.604832, 17.590973, 17.576572, 17.561635, 17.546169, 17.53018, 17.513674, 17.496657,
         17.479135, 17.461114, 17.442601, 17.423601, 17.40412, 17.384165, 17.363741, 17.342855, 17.321512, 17.299718,
         17.27748, 17.254802, 17.231691, 17.208152, 17.184191, 17.159814, 17.135026, 17.109832, 17.084239, 17.058252,
         17.031875, 17.005115, 16.977976, 16.950464, 16.922584, 16.89434, 16.865739, 16.836784, 16.807481, 16.777835,
         16.747849, 16.71753, 16.686882, 16.655908, 16.624615, 16.593005, 16.561085, 16.528857, 16.496327, 16.463498,
         16.430374, 16.396961, 16.363261, 16.329279, 16.295019, 16.260484, 16.225679, 16.190607, 16.155272, 16.119677,
         16.083827, 16.047724, 16.011373, 15.974776, 15.937937, 15.900859, 15.863546, 15.826001, 15.788226, 15.750226,
         15.712003, 15.67356, 15.634901, 15.596027, 15.556943, 15.51765, 15.478152, 15.438451, 15.39855, 15.358452,
         15.318159, 15.277675, 15.237, 15.196139, 15.155092, 15.113864, 15.072456, 15.030869, 14.989108, 14.947174,
         14.905068, 14.862794, 14.820354, 14.777749, 14.734981, 14.692053, 14.648967, 14.605724, 14.562326, 14.518776,
         14.475075, 14.431225, 14.387227, 14.343085, 14.298798, 14.254369, 14.2098, 14.165092, 14.120247, 14.075266,
         14.030151, 13.984903, 13.939525, 13.894016, 13.84838, 13.802616, 13.756728, 13.710715, 13.664579, 13.618322,
         13.571945, 13.525449, 13.478835, 13.432105, 13.385259, 13.338299, 13.291226, 13.244042, 13.196746, 13.149341,
         13.101827, 13.054206, 13.006477, 12.958643, 12.910705, 12.862663, 12.814517, 12.76627, 12.717922, 12.669474,
         12.620927, 12.572281, 12.523537, 12.474697, 12.42576, 12.376728, 12.327602, 12.278382, 12.229068, 12.179663,
         12.130165, 12.080577, 12.030898, 11.98113, 11.931272, 11.881326, 11.831292, 11.78117, 11.730962, 11.680667,
         11.630287, 11.579822, 11.529272, 11.478638, 11.42792, 11.377119, 11.326235, 11.275269, 11.22422, 11.173091,
         11.12188, 11.070589, 11.019218, 10.967766, 10.916236, 10.864626, 10.812937, 10.761169, 10.709324, 10.6574,
         10.605399, 10.553321, 10.501166, 10.448934, 10.396625, 10.34424, 10.291779, 10.239243, 10.186631, 10.133943,
         10.081181, 10.028343, 9.9754306, 9.9224436, 9.8693822, 9.8162465, 9.7630366, 9.7097527, 9.656395, 9.6029635,
         9.5494584, 9.4958797, 9.4422276, 9.3885021, 9.3347034, 9.2808314, 9.2268863, 9.1728682, 9.118777, 9.0646128,
         9.0103757, 8.9560656, 8.9016826, 8.8472268, 8.792698, 8.7380964, 8.6834219, 8.6286744, 8.573854, 8.5189607,
         8.4639943, 8.4089549, 8.3538425, 8.2986568, 8.243398, 8.1880659, 8.1326604, 8.0771815, 8.0216291, 7.966003,
         7.9103033, 7.8545297, 7.7986822, 7.7427606, 7.6867649, 7.6306948, 7.5745503, 7.5183312, 7.4620374, 7.4056687,
         7.349225, 7.292706, 7.2361116, 7.1794417, 7.1226961, 7.0658745, 7.0089767, 6.9520027, 6.8949521, 6.8378248,
         6.7806206, 6.7233391, 6.6659803, 6.6085438, 6.5510295, 6.493437, 6.4357662, 6.3780167, 6.3201884, 6.2622809,
         6.2042941, 6.1462275, 6.088081, 6.0298543, 5.971547, 5.9131589, 5.8546897, 5.796139, 5.7375066, 5.6787921,
         5.6199952, 5.5611156, 5.502153, 5.443107, 5.3839773, 5.3247635, 5.2654654, 5.2060824, 5.1466143, 5.0870607,
         5.0274213, 4.9676956, 4.9078832, 4.8479839, 4.7879971, 4.7279226, 4.6677598, 4.6075084, 4.547168, 4.4867382,
         4.4262185, 4.3656084, 4.3049077, 4.2441158, 4.1832323, 4.1222567, 4.0611887, 4.0000276, 3.9387732, 3.8774248,
         3.8159821, 3.7544445, 3.6928115, 3.6310828, 3.5692577, 3.5073358, 3.4453166, 3.3831995, 3.3209841, 3.2586698,
         3.1962561, 3.1337424, 3.0711283, 3.0084132, 2.9455965, 2.8826777, 2.8196562, 2.7565314, 2.6933028, 2.6299699,
         2.566532, 2.5029885, 2.4393388, 2.3755824, 2.3117187, 2.2477469, 2.1836666, 2.1194771, 2.0551777, 1.9907679,
         1.926247, 1.8616143, 1.7968692, 1.732011, 1.6670391, 1.6019528, 1.5367514, 1.4714343, 1.4060007, 1.34045,
         1.2747815, 1.2089944, 1.143088, 1.0770616, 1.0109146, 0.94464608, 0.87825539, 0.81174178, 0.74510448,
         0.67834275, 0.6114558, 0.54444288, 0.4773032, 0.41003597, 0.3426404, 0.27511569, 0.20746103, 0.13967561,
         0.071758598, 0.0037091754, -0.064473498, -0.13279027, -0.20124198, -0.26982949, -0.33855368, -0.40741541,
         -0.47641556, -0.54555502, -0.6148347, -0.68425548, -0.75381829, -0.82352404, -0.89337366, -0.96336809,
         -1.0335083, -1.1037951, -1.1742297, -1.2448129, -1.3155456, -1.386429, -1.457464, -1.5286515, -1.5999926,
         -1.6714884, -1.7431398, -1.8149478, -1.8869136, -1.9590382, -2.0313226, -2.103768, -2.1763753, -2.2491457,
         -2.3220803, -2.3951802, -2.4684465, -2.5418803, -2.6154828, -2.6892552, -2.7631985, -2.837314, -2.9116028,
         -2.9860662, -3.0607052, -3.1355212, -3.2105153, -3.2856887, -3.3610428, -3.4365787, -3.5122977, -3.5882011,
         -3.6642901, -3.7405661, -3.8170304, -3.8936842, -3.9705288, -4.0475658, -4.1247962, -4.2022216, -4.2798433,
         -4.3576627, -4.4356811, -4.5139, -4.5923207, -4.6709448, -4.7497736, -4.8288086, -4.9080513, -4.9875031,
         -5.0671655, -5.14704, -5.2271281, -5.3074314, -5.3879514, -5.4686896, -5.5496476, -5.6308269, -5.7122293,
         -5.7938561, -5.8757091, -5.9577899, -6.0401002, -6.1226415, -6.2054155, -6.288424, -6.3716686, -6.455151,
         -6.5388729, -6.6228361, -6.7070423, -6.7914932, -6.8761907, -6.9611366, -7.0463325, -7.1317804, -7.2174821,
         -7.3034394, -7.3896541, -7.4761282, -7.5628635, -7.6498619, -7.7371253, -7.8246557, -7.912455, -8.0005252,
         -8.0888682, -8.177486, -8.2663806, -8.355554, -8.4450083, -8.5347455, -8.6247676, -8.7150767, -8.805675,
         -8.8965644, -8.9877472, -9.0792253, -9.1710011, -9.2630766, -9.355454, -9.4481356, -9.5411234, -9.6344197,
         -9.7280267, -9.8219468, -9.916182, -10.010735, -10.105607, -10.200802, -10.296321, -10.392166, -10.488341,
         -10.584847, -10.681687, -10.778863, -10.876377, -10.974233, -11.072431, -11.170976, -11.269868, -11.369111,
         -11.468707, -11.568659, -11.668969, -11.769639, -11.870672, -11.972071, -12.073837, -12.175975, -12.278485,
         -12.381371, -12.484635, -12.58828, -12.692308, -12.796721, -12.901524, -13.006717, -13.112304, -13.218287,
         -13.324669, -13.431452, -13.538639, -13.646233, -13.754236, -13.862651, -13.97148, -14.080727, -14.190393,
         -14.300481, -14.410994, -14.521934, -14.633305, -14.745108, -14.857347, -14.970023, -15.083139, -15.196699,
         -15.310704, -15.425157, -15.540061, -15.655417, -15.77123, -15.8875, -16.004231, -16.121425, -16.239085,
         -16.357212, -16.47581, -16.594881, -16.714426, -16.834449, -16.954952, -17.075937, -17.197405, -17.319361,
         -17.441805, -17.56474, -17.688168, -17.812091, -17.936512, -18.061431, -18.186852, -18.312776, -18.439205,
         -18.566141, -18.693585, -18.821541, -18.950008, -19.07899, -19.208487, -19.338501, -19.469034, -19.600087,
         -19.731662, -19.86376, -19.996382, -20.12953, -20.263204, -20.397406, -20.532138, -20.667399, -20.803191,
         -20.939515, -21.076372, -21.213762, -21.351687, -21.490145, -21.62914, -21.76867, -21.908736, -22.049339,
         -22.190478, -22.332155, -22.474369, -22.61712, -22.760409, -22.904235, -23.048598, -23.193499, -23.338936,
         -23.48491, -23.631421, -23.778467, -23.92605, -24.074167, -24.222819, -24.372005, -24.521725, -24.671977,
         -24.822762, -24.974079, -25.125926, -25.278304, -25.431212, -25.584648, -25.738613, -25.893106, -26.048125,
         -26.203671, -26.359742, -26.516339, -26.673461, -26.831107, -26.989277, -27.14797, -27.307187, -27.466928,
         -27.627191, -27.787978, -27.949289, -28.111124, -28.273484, -28.436369, -28.59978, -28.763719, -28.928186,
         -29.093183, -29.258711, -29.424773, -29.591371, -29.758507, -29.926183, -30.094404, -30.263171, -30.432489,
         -30.602361, -30.772792, -30.943786, -31.115349, -31.287484, -31.460199, -31.633498, -31.807389, -31.981879,
         -32.156974, -32.332682, -32.509011, -32.685971, -32.863569, -33.041816, -33.220721, -33.400295, -33.580549,
         -33.761494, -33.943141, -34.125505, -34.308596, -34.492429, -34.677017, -34.862375, -35.048517, -35.235459,
         -35.423217, -35.611808, -35.801247, -35.991552, -36.182742, -36.374834, -36.567847, -36.7618, -36.956713,
         -37.152607, -37.3495, -37.547416, -37.746374, -37.946397, -38.147507, -38.349726, -38.553077, -38.757584,
         -38.96327, -39.170158, -39.378272, -39.587638, -39.798279, -40.010221, -40.223488, -40.438105, -40.654097,
         -40.87149, -41.090309, -41.31058, -41.532327, -41.755577, -41.980354, -42.206683, -42.43459, -42.6641,
         -42.895236, -43.128024, -43.362488, -43.59865, -43.836535, -44.076164, -44.317561, -44.560747, -44.805744,
         -45.05257, -45.301248, -45.551794, -45.804227, -46.058565, -46.314824, -46.573018, -46.833162, -47.095269,
         -47.35935, -47.625415, -47.893474, -48.163533, -48.435599, -48.709676, -48.985766, -49.26387, -49.543988,
         -49.826115, -50.110247, -50.396377, -50.684496, -50.974591, -51.266649, -51.560654, -51.856586, -52.154424,
         -52.454143, -52.755718, -53.059118, -53.36431, -53.67126, -53.979928, -54.290273, -54.60225, -54.915811,
         -55.230906, -55.547479, -55.865473, -56.184827, -56.505476, -56.827354, -57.150388, -57.474505, -57.799626,
         -58.125671, -58.452556, -58.780192, -59.108489, -59.437353, -59.766688, -60.096393, -60.426366, -60.756501,
         -61.086691, -61.416826, -61.746791, -62.076473, -62.405754, -62.734517, -63.06264, -63.390003, -63.716481,
         -64.041953, -64.366292, -64.689374, -65.011075, -65.331269, -65.649831, -65.966636, -66.281563, -66.594487,
         -66.905289, -67.213849, -67.520049, -67.823775, -68.124914, -68.423354, -68.71899, -69.011717, -69.301434,
         -69.588044, -69.871454, -70.151574, -70.428319, -70.701608, -70.971365, -71.237518, -71.499999, -71.758746,
         -72.013702, -72.264813, -72.512032, -72.755317, -72.994629, -73.229936, -73.46121, -73.688428, -73.911572,
         -74.130628, -74.345589, -74.556451, -74.763213, -74.96588, -75.164463, -75.358974, -75.54943, -75.735852,
         -75.918265, -76.096697, -76.271179, -76.441745, -76.608434, -76.771284, -76.930339, -77.085644, -77.237246,
         -77.385195, -77.52954, -77.670336, -77.807637, -77.941498, -78.071977, -78.19913, -78.323018, -78.443699,
         -78.561234, -78.675684, -78.787109, -78.895571, -79.001132, -79.103852, -79.203793, -79.301016, -79.395582,
         -79.487551, -79.576984, -79.66394, -79.748479, -79.830658, -79.910535, -79.988168, -80.063612, -80.136924,
         -80.208157, -80.277366, -80.344603, -80.40992, -80.473368, -80.534998, -80.594858, -80.652997, -80.70946,
         -80.764296, -80.817548, -80.86926, -80.919477, -80.96824, -81.015589, -81.061566, -81.10621, -81.149558,
         -81.191648, -81.232516, -81.272199, -81.310729, -81.348142, -81.384469, -81.419742, -81.453993, -81.487251,
         -81.519547, -81.550908, -81.581362, -81.610936, -81.639657, -81.66755, -81.69464, -81.72095, -81.746505,
         -81.771327, -81.795437, -81.818858, -81.84161, -81.863713, -81.885187, -81.906051, -81.926324, -81.946023,
         -81.965165, -81.983768, -82.001848, -82.019421, -82.036502, -82.053106, -82.069248, -82.084942, -82.100201,
         -82.115039, -82.129468, -82.143501, -82.15715, -82.170427, -82.183343, -82.195908, -82.208135, -82.220033,
         -82.231611, -82.242881, -82.253851, -82.26453, -82.274928, -82.285052, -82.294912, -82.304515, -82.313869,
         -82.322982, -82.331862, -82.340514, -82.348947, -82.357167, -82.36518, -82.372993, -82.380612, -82.388043,
         -82.395292, -82.402364, -82.409264, -82.415998, -82.422572, -82.428989, -82.435255, -82.441374, -82.447351,
         -82.45319, -82.458895, -82.464472, -82.469922, -82.475251, -82.480462, -82.485559, -82.490545, -82.495423,
         -82.500198, -82.504871, -82.509447, -82.513928, -82.518318, -82.522618, -82.526832, -82.530963, -82.535012,
         -82.538983, -82.542878, -82.546699, -82.550449, -82.554129, -82.557743, -82.561291, -82.564777, -82.568202,
         -82.571567, -82.574875, -82.578128, -82.581327, -82.584473, -82.58757, -82.590617, -82.593617, -82.596571,
         -82.599481, -82.602348, -82.605173, -82.607957, -82.610703, -82.613411, -82.616082, -82.618717, -82.621318,
         -82.623886, -82.626421, -82.628925, -82.631399, -82.633844, -82.63626, -82.638649, -82.641011, -82.643348,
         -82.645659, -82.647947, -82.650211, -82.652452, -82.654672, -82.65687, -82.659048, -82.661207, -82.663345,
         -82.665466, -82.667568, -82.669653, -82.671721, -82.673773, -82.675809, -82.67783, -82.679836, -82.681828,
         -82.683806, -82.68577, -82.687722, -82.689661, -82.691588, -82.693504, -82.695408, -82.697301, -82.699183,
         -82.701056, -82.702918, -82.704771, -82.706615, -82.708449, -82.710275, -82.712093, -82.713902, -82.715704,
         -82.717498, -82.719285, -82.721064, -82.722837, -82.724604, -82.726363, -82.728117, -82.729865, -82.731607,
         -82.733343, -82.735074, -82.736799, -82.73852, -82.740236, -82.741947, -82.743653, -82.745355, -82.747053,
         -82.748746, -82.750436, -82.752122, -82.753804, -82.755482, -82.757157, -82.758828, -82.760496, -82.762161,
         -82.763823, -82.765482, -82.767138, -82.768792, -82.770442, -82.77209, -82.773736, -82.775379, -82.777019,
         -82.778658, -82.780294, -82.781928, -82.78356, -82.785189, -82.786817, -82.788443, -82.790067, -82.791689,
         -82.79331, -82.794929, -82.796546, -82.798162, -82.799776, -82.801388, -82.802999, -82.804609, -82.806217,
         -82.807824, -82.809429, -82.811033, -82.812636, -82.814238, -82.815839, -82.817438, -82.819036, -82.820633,
         -82.822229, -82.823824, -82.825418, -82.827011, -82.828603, -82.830194, -82.831784, -82.833373, -82.834961,
         -82.836548, -82.838134, -82.83972, -82.841304, -82.842888, -82.844471, -82.846053, -82.847634, -82.849215,
         -82.850794, -82.852373, -82.853951, -82.855529, -82.857105, -82.858681, -82.860256, -82.861831, -82.863404,
         -82.864977, -82.866549, -82.868121, -82.869692, -82.871262, -82.872831, -82.8744, -82.875968, -82.877536,
         -82.879102, -82.880669, -82.882234, -82.883799, -82.885363, -82.886926, -82.888489, -82.890051, -82.891612,
         -82.893173, -82.894733, -82.896293, -82.897852, -82.89941, -82.900967, -82.902524, -82.90408, -82.905636,
         -82.907191, -82.908745, -82.910299, -82.911852, -82.913404, -82.914956, -82.916507, -82.918057, -82.919607,
         -82.921156, -82.922704, -82.924252, -82.925799, -82.927345, -82.928891, -82.930436, -82.93198, -82.933524,
         -82.935067, -82.936609, -82.938151, -82.939692, -82.941232, -82.942772, -82.944311, -82.945849, -82.947387,
         -82.948924, -82.95046, -82.951995, -82.95353, -82.955064, -82.956598, -82.95813, -82.959662, -82.961194,
         -82.962724, -82.964254, -82.965783, -82.967312, -82.968839, -82.970366, -82.971893, -82.973418, -82.974943,
         -82.976467, -82.97799, -82.979513, -82.981035, -82.982556, -82.984077, -82.985596, -82.987115, -82.988633,
         -82.990151, -82.991667, -82.993183, -82.994699, -82.996213, -82.997727, -82.999239, -83.000752, -83.002263,
         -83.003773, -83.005283, -83.006792, -83.008301, -83.009808, -83.011315, -83.012821, -83.014326, -83.01583,
         -83.017334, -83.018836, -83.020338, -83.021839, -83.02334, -83.024839, -83.026338, -83.027836, -83.029333,
         -83.030829, -83.032325, -83.03382, -83.035314, -83.036807, -83.038299, -83.03979, -83.041281, -83.042771,
         -83.04426, -83.045748, -83.047235, -83.048722, -83.050207, -83.051692, -83.053176, -83.054659, -83.056142,
         -83.057623, -83.059104, -83.060583, -83.062062, -83.06354, -83.065018, -83.066494, -83.067969, -83.069444,
         -83.070918, -83.072391, -83.073863, -83.075334, -83.076805, -83.078274, -83.079743, -83.08121, -83.082677,
         -83.084143, -83.085608, -83.087073, -83.088536, -83.089999, -83.09146, -83.092921, -83.094381, -83.09584,
         -83.097298, -83.098755, -83.100212, -83.101667, -83.103122, -83.104575, -83.106028, -83.10748, -83.108931,
         -83.110381, -83.11183, -83.113279, -83.114726, -83.116172, -83.117618, -83.119063, -83.120507, -83.121949,
         -83.123391, -83.124833, -83.126273, -83.127712, -83.12915, -83.130588, -83.132024, -83.13346, -83.134895,
         -83.136328, -83.137761, -83.139193, -83.140624, -83.142054, -83.143484, -83.144912, -83.146339, -83.147766,
         -83.149191, -83.150616, -83.152039, -83.153462, -83.154884, -83.156305, -83.157724, -83.159143, -83.160561,
         -83.161979, -83.163395, -83.16481, -83.166224, -83.167638, -83.16905, -83.170462, -83.171872, -83.173282,
         -83.17469, -83.176098, -83.177505, -83.178911, -83.180316, -83.18172, -83.183123, -83.184525, -83.185926,
         -83.187326, -83.188725, -83.190123, -83.191521, -83.192917, -83.194313, -83.195707, -83.1971, -83.198493,
         -83.199885, -83.201275, -83.202665, -83.204054, -83.205441, -83.206828, -83.208214, -83.209599, -83.210983,
         -83.212366, -83.213748, -83.215129, -83.216509, -83.217888, -83.219266, -83.220643, -83.22202, -83.223395,
         -83.224769, -83.226142, -83.227515, -83.228886, -83.230257, -83.231626, -83.232995, -83.234362, -83.235729,
         -83.237094, -83.238459, -83.239822, -83.241185, -83.242547, -83.243907, -83.245267, -83.246626, -83.247984,
         -83.249341, -83.250696, -83.252051, -83.253405, -83.254758, -83.25611, -83.257461, -83.258811, -83.26016,
         -83.261508, -83.262855, -83.264201, -83.265546, -83.26689, -83.268233, -83.269575, -83.270916, -83.272256,
         -83.273596, -83.274934, -83.276271, -83.277607, -83.278942, -83.280277, -83.28161, -83.282942, -83.284274,
         -83.285604, -83.286933, -83.288262, -83.289589, -83.290915, -83.292241, -83.293565, -83.294888, -83.296211,
         -83.297532, -83.298853, -83.300172, -83.301491, -83.302808, -83.304124, -83.30544, -83.306754, -83.308068,
         -83.30938, -83.310692, -83.312002, -83.313312, -83.314621, -83.315928, -83.317235, -83.31854, -83.319845,
         -83.321148, -83.322451, -83.323753, -83.325053, -83.326353, -83.327651, -83.328949, -83.330246, -83.331541,
         -83.332836, -83.334129, -83.335422, -83.336714, -83.338004, -83.339294, -83.340583, -83.34187, -83.343157,
         -83.344443, -83.345727, -83.347011, -83.348294, -83.349575, -83.350856, -83.352136, -83.353414, -83.354692,
         -83.355969, -83.357244, -83.358519, -83.359793, -83.361065, -83.362337, -83.363608, -83.364878, -83.366146,
         -83.367414, -83.368681, -83.369946, -83.371211, -83.372475, -83.373737, -83.374999, -83.37626, -83.37752,
         -83.378778, -83.380036, -83.381293, -83.382548, -83.383803, -83.385057, -83.38631, -83.387561, -83.388812,
         -83.390062, -83.39131, -83.392558, -83.393805, -83.395051, -83.396295, -83.397539, -83.398782, -83.400023,
         -83.401264, -83.402504, -83.403743, -83.40498, -83.406217, -83.407453, -83.408688, -83.409921, -83.411154,
         -83.412386, -83.413616, -83.414846, -83.416075, -83.417303, -83.418529, -83.419755, -83.42098, -83.422204,
         -83.423426, -83.424648, -83.425869, -83.427088, -83.428307, -83.429525, -83.430742, -83.431957, -83.433172,
         -83.434386, -83.435599, -83.43681, -83.438021, -83.439231, -83.44044, -83.441647, -83.442854, -83.44406,
         -83.445265, -83.446468, -83.447671, -83.448873, -83.450074, -83.451274, -83.452472, -83.45367, -83.454867,
         -83.456063, -83.457257, -83.458451, -83.459644, -83.460836, -83.462027, -83.463216, -83.464405, -83.465593,
         -83.46678, -83.467966, -83.469151, -83.470334, -83.471517, -83.472699, -83.47388, -83.47506, -83.476239,
         -83.477416, -83.478593, -83.479769, -83.480944, -83.482118, -83.483291, -83.484463, -83.485634, -83.486804,
         -83.487973, -83.48914, -83.490307, -83.491473, -83.492638, -83.493802, -83.494965, -83.496127, -83.497288,
         -83.498448, -83.499607, -83.500765, -83.501922, -83.503078, -83.504233, -83.505387, -83.506541, -83.507693,
         -83.508844, -83.509994, -83.511143, -83.512291, -83.513438, -83.514584, -83.515729, -83.516874, -83.518017,
         -83.519159, -83.5203, -83.52144, -83.52258, -83.523718, -83.524855, -83.525992, -83.527127, -83.528261,
         -83.529394, -83.530527, -83.531658, -83.532789, -83.533918, -83.535046, -83.536174, -83.5373, -83.538426,
         -83.53955, -83.540674, -83.541796, -83.542918, -83.544038, -83.545158, -83.546276, -83.547394, -83.548511,
         -83.549626, -83.550741, -83.551855, -83.552967, -83.554079, -83.55519, -83.5563, -83.557408, -83.558516,
         -83.559623, -83.560729, -83.561834, -83.562938, -83.564041, -83.565143, -83.566244, -83.567344, -83.568443,
         -83.569541, -83.570638, -83.571734, -83.572829, -83.573923, -83.575016, -83.576108, -83.5772, -83.57829,
         -83.579379, -83.580468, -83.581555, -83.582641, -83.583727, -83.584811, -83.585895, -83.586977, -83.588059,
         -83.589139, -83.590219, -83.591298, -83.592375, -83.593452, -83.594528, -83.595602, -83.596676, -83.597749,
         -83.598821, -83.599892, -83.600962, -83.602031, -83.603099, -83.604166, -83.605232, -83.606297, -83.607361,
         -83.608424, -83.609487, -83.610548, -83.611608, -83.612667, -83.613726, -83.614783, -83.61584, -83.616895,
         -83.61795, -83.619003, -83.620056, -83.621108, -83.622158, -83.623208, -83.624257, -83.625305, -83.626352,
         -83.627398, -83.628443, -83.629487, -83.63053, -83.631572, -83.632613, -83.633653, -83.634692, -83.635731,
         -83.636768, -83.637804, -83.63884, -83.639874, -83.640908, -83.641941, -83.642972, -83.644003, -83.645033,
         -83.646061, -83.647089, -83.648116, -83.649142, -83.650167, -83.651191, -83.652214, -83.653236, -83.654258,
         -83.655278, -83.656297, -83.657316, -83.658333, -83.65935, -83.660365, -83.66138, -83.662394, -83.663406,
         -83.664418, -83.665429, -83.666439, -83.667448, -83.668456, -83.669463, -83.670469, -83.671474, -83.672479,
         -83.673482, -83.674484, -83.675486, -83.676486, -83.677486, -83.678485, -83.679482, -83.680479, -83.681475,
         -83.68247, -83.683464, -83.684457, -83.685449, -83.686441, -83.687431, -83.68842, -83.689409, -83.690396,
         -83.691383, -83.692368, -83.693353, -83.694337, -83.69532, -83.696302, -83.697283, -83.698263, -83.699242,
         -83.70022, -83.701197, -83.702174, -83.703149, -83.704124, -83.705097, -83.70607, -83.707042, -83.708013,
         -83.708982, -83.709951, -83.71092, -83.711887, -83.712853, -83.713818, -83.714783, -83.715746, -83.716709,
         -83.71767, -83.718631, -83.719591, -83.72055, -83.721508, -83.722465, -83.723421, -83.724376, -83.725331,
         -83.726284, -83.727237, -83.728188, -83.729139, -83.730089, -83.731038, -83.731986, -83.732933, -83.733879,
         -83.734824, -83.735769, -83.736712, -83.737655, -83.738596, -83.739537, -83.740477, -83.741416, -83.742354,
         -83.743291, -83.744227, -83.745162, -83.746097, -83.74703, -83.747963, -83.748894, -83.749825, -83.750755,
         -83.751684, -83.752612, -83.753539, -83.754466, -83.755391, -83.756316, -83.757239, -83.758162, -83.759084,
         -83.760005, -83.760925, -83.761844, -83.762762, -83.76368, -83.764596, -83.765512, -83.766426, -83.76734,
         -83.768253, -83.769165, -83.770076, -83.770987, -83.771896, -83.772804, -83.773712, -83.774619, -83.775525,
         -83.77643, -83.777334, -83.778237, -83.779139, -83.780041, -83.780941, -83.781841, -83.782739, -83.783637,
         -83.784534, -83.78543, -83.786326, -83.78722, -83.788114, -83.789006, -83.789898, -83.790789, -83.791679,
         -83.792568, -83.793456, -83.794344]
    t = [0, 0.00029296875, 0.0005859375, 0.00087890625, 0.001171875, 0.0014648438, 0.0017578125, 0.0020507813,
         0.00234375, 0.0026367187, 0.0029296875, 0.0032226562, 0.003515625, 0.0038085937, 0.0041015625, 0.0043945312,
         0.0046875, 0.0049804687, 0.0052734375, 0.0055664062, 0.005859375, 0.0061523437, 0.0064453125, 0.0067382812,
         0.00703125, 0.0073242187, 0.0076171875, 0.0079101562, 0.008203125, 0.0084960937, 0.0087890625, 0.0090820313,
         0.009375, 0.0096679688, 0.0099609375, 0.010253906, 0.010546875, 0.010839844, 0.011132813, 0.011425781,
         0.01171875, 0.012011719, 0.012304688, 0.012597656, 0.012890625, 0.013183594, 0.013476563, 0.013769531,
         0.0140625, 0.014355469, 0.014648438, 0.014941406, 0.015234375, 0.015527344, 0.015820313, 0.016113281,
         0.01640625, 0.016699219, 0.016992188, 0.017285156, 0.017578125, 0.017871094, 0.018164063, 0.018457031, 0.01875,
         0.019042969, 0.019335938, 0.019628906, 0.019921875, 0.020214844, 0.020507813, 0.020800781, 0.02109375,
         0.021386719, 0.021679688, 0.021972656, 0.022265625, 0.022558594, 0.022851563, 0.023144531, 0.0234375,
         0.023730469, 0.024023438, 0.024316406, 0.024609375, 0.024902344, 0.025195313, 0.025488281, 0.02578125,
         0.026074219, 0.026367188, 0.026660156, 0.026953125, 0.027246094, 0.027539063, 0.027832031, 0.028125,
         0.028417969, 0.028710938, 0.029003906, 0.029296875, 0.029589844, 0.029882813, 0.030175781, 0.03046875,
         0.030761719, 0.031054688, 0.031347656, 0.031640625, 0.031933594, 0.032226563, 0.032519531, 0.0328125,
         0.033105469, 0.033398438, 0.033691406, 0.033984375, 0.034277344, 0.034570313, 0.034863281, 0.03515625,
         0.035449219, 0.035742188, 0.036035156, 0.036328125, 0.036621094, 0.036914062, 0.037207031, 0.0375, 0.037792969,
         0.038085937, 0.038378906, 0.038671875, 0.038964844, 0.039257812, 0.039550781, 0.03984375, 0.040136719,
         0.040429687, 0.040722656, 0.041015625, 0.041308594, 0.041601562, 0.041894531, 0.0421875, 0.042480469,
         0.042773437, 0.043066406, 0.043359375, 0.043652344, 0.043945312, 0.044238281, 0.04453125, 0.044824219,
         0.045117187, 0.045410156, 0.045703125, 0.045996094, 0.046289062, 0.046582031, 0.046875, 0.047167969,
         0.047460937, 0.047753906, 0.048046875, 0.048339844, 0.048632812, 0.048925781, 0.04921875, 0.049511719,
         0.049804687, 0.050097656, 0.050390625, 0.050683594, 0.050976562, 0.051269531, 0.0515625, 0.051855469,
         0.052148437, 0.052441406, 0.052734375, 0.053027344, 0.053320312, 0.053613281, 0.05390625, 0.054199219,
         0.054492187, 0.054785156, 0.055078125, 0.055371094, 0.055664062, 0.055957031, 0.05625, 0.056542969,
         0.056835937, 0.057128906, 0.057421875, 0.057714844, 0.058007812, 0.058300781, 0.05859375, 0.058886719,
         0.059179687, 0.059472656, 0.059765625, 0.060058594, 0.060351562, 0.060644531, 0.0609375, 0.061230469,
         0.061523437, 0.061816406, 0.062109375, 0.062402344, 0.062695312, 0.062988281, 0.06328125, 0.063574219,
         0.063867187, 0.064160156, 0.064453125, 0.064746094, 0.065039062, 0.065332031, 0.065625, 0.065917969,
         0.066210937, 0.066503906, 0.066796875, 0.067089844, 0.067382812, 0.067675781, 0.06796875, 0.068261719,
         0.068554687, 0.068847656, 0.069140625, 0.069433594, 0.069726562, 0.070019531, 0.0703125, 0.070605469,
         0.070898437, 0.071191406, 0.071484375, 0.071777344, 0.072070312, 0.072363281, 0.07265625, 0.072949219,
         0.073242187, 0.073535156, 0.073828125, 0.074121094, 0.074414062, 0.074707031, 0.075, 0.075292969, 0.075585937,
         0.075878906, 0.076171875, 0.076464844, 0.076757812, 0.077050781, 0.07734375, 0.077636719, 0.077929687,
         0.078222656, 0.078515625, 0.078808594, 0.079101562, 0.079394531, 0.0796875, 0.079980469, 0.080273437,
         0.080566406, 0.080859375, 0.081152344, 0.081445312, 0.081738281, 0.08203125, 0.082324219, 0.082617187,
         0.082910156, 0.083203125, 0.083496094, 0.083789062, 0.084082031, 0.084375, 0.084667969, 0.084960937,
         0.085253906, 0.085546875, 0.085839844, 0.086132812, 0.086425781, 0.08671875, 0.087011719, 0.087304687,
         0.087597656, 0.087890625, 0.088183594, 0.088476562, 0.088769531, 0.0890625, 0.089355469, 0.089648437,
         0.089941406, 0.090234375, 0.090527344, 0.090820312, 0.091113281, 0.09140625, 0.091699219, 0.091992187,
         0.092285156, 0.092578125, 0.092871094, 0.093164062, 0.093457031, 0.09375, 0.094042969, 0.094335937,
         0.094628906, 0.094921875, 0.095214844, 0.095507812, 0.095800781, 0.09609375, 0.096386719, 0.096679687,
         0.096972656, 0.097265625, 0.097558594, 0.097851562, 0.098144531, 0.0984375, 0.098730469, 0.099023437,
         0.099316406, 0.099609375, 0.099902344, 0.10019531, 0.10048828, 0.10078125, 0.10107422, 0.10136719, 0.10166016,
         0.10195312, 0.10224609, 0.10253906, 0.10283203, 0.103125, 0.10341797, 0.10371094, 0.10400391, 0.10429687,
         0.10458984, 0.10488281, 0.10517578, 0.10546875, 0.10576172, 0.10605469, 0.10634766, 0.10664062, 0.10693359,
         0.10722656, 0.10751953, 0.1078125, 0.10810547, 0.10839844, 0.10869141, 0.10898437, 0.10927734, 0.10957031,
         0.10986328, 0.11015625, 0.11044922, 0.11074219, 0.11103516, 0.11132812, 0.11162109, 0.11191406, 0.11220703,
         0.1125, 0.11279297, 0.11308594, 0.11337891, 0.11367187, 0.11396484, 0.11425781, 0.11455078, 0.11484375,
         0.11513672, 0.11542969, 0.11572266, 0.11601562, 0.11630859, 0.11660156, 0.11689453, 0.1171875, 0.11748047,
         0.11777344, 0.11806641, 0.11835937, 0.11865234, 0.11894531, 0.11923828, 0.11953125, 0.11982422, 0.12011719,
         0.12041016, 0.12070312, 0.12099609, 0.12128906, 0.12158203, 0.121875, 0.12216797, 0.12246094, 0.12275391,
         0.12304687, 0.12333984, 0.12363281, 0.12392578, 0.12421875, 0.12451172, 0.12480469, 0.12509766, 0.12539062,
         0.12568359, 0.12597656, 0.12626953, 0.1265625, 0.12685547, 0.12714844, 0.12744141, 0.12773437, 0.12802734,
         0.12832031, 0.12861328, 0.12890625, 0.12919922, 0.12949219, 0.12978516, 0.13007812, 0.13037109, 0.13066406,
         0.13095703, 0.13125, 0.13154297, 0.13183594, 0.13212891, 0.13242187, 0.13271484, 0.13300781, 0.13330078,
         0.13359375, 0.13388672, 0.13417969, 0.13447266, 0.13476562, 0.13505859, 0.13535156, 0.13564453, 0.1359375,
         0.13623047, 0.13652344, 0.13681641, 0.13710937, 0.13740234, 0.13769531, 0.13798828, 0.13828125, 0.13857422,
         0.13886719, 0.13916016, 0.13945312, 0.13974609, 0.14003906, 0.14033203, 0.140625, 0.14091797, 0.14121094,
         0.14150391, 0.14179687, 0.14208984, 0.14238281, 0.14267578, 0.14296875, 0.14326172, 0.14355469, 0.14384766,
         0.14414062, 0.14443359, 0.14472656, 0.14501953, 0.1453125, 0.14560547, 0.14589844, 0.14619141, 0.14648437,
         0.14677734, 0.14707031, 0.14736328, 0.14765625, 0.14794922, 0.14824219, 0.14853516, 0.14882813, 0.14912109,
         0.14941406, 0.14970703, 0.15, 0.15029297, 0.15058594, 0.15087891, 0.15117188, 0.15146484, 0.15175781,
         0.15205078, 0.15234375, 0.15263672, 0.15292969, 0.15322266, 0.15351563, 0.15380859, 0.15410156, 0.15439453,
         0.1546875, 0.15498047, 0.15527344, 0.15556641, 0.15585938, 0.15615234, 0.15644531, 0.15673828, 0.15703125,
         0.15732422, 0.15761719, 0.15791016, 0.15820313, 0.15849609, 0.15878906, 0.15908203, 0.159375, 0.15966797,
         0.15996094, 0.16025391, 0.16054688, 0.16083984, 0.16113281, 0.16142578, 0.16171875, 0.16201172, 0.16230469,
         0.16259766, 0.16289063, 0.16318359, 0.16347656, 0.16376953, 0.1640625, 0.16435547, 0.16464844, 0.16494141,
         0.16523438, 0.16552734, 0.16582031, 0.16611328, 0.16640625, 0.16669922, 0.16699219, 0.16728516, 0.16757813,
         0.16787109, 0.16816406, 0.16845703, 0.16875, 0.16904297, 0.16933594, 0.16962891, 0.16992188, 0.17021484,
         0.17050781, 0.17080078, 0.17109375, 0.17138672, 0.17167969, 0.17197266, 0.17226563, 0.17255859, 0.17285156,
         0.17314453, 0.1734375, 0.17373047, 0.17402344, 0.17431641, 0.17460938, 0.17490234, 0.17519531, 0.17548828,
         0.17578125, 0.17607422, 0.17636719, 0.17666016, 0.17695313, 0.17724609, 0.17753906, 0.17783203, 0.178125,
         0.17841797, 0.17871094, 0.17900391, 0.17929688, 0.17958984, 0.17988281, 0.18017578, 0.18046875, 0.18076172,
         0.18105469, 0.18134766, 0.18164063, 0.18193359, 0.18222656, 0.18251953, 0.1828125, 0.18310547, 0.18339844,
         0.18369141, 0.18398438, 0.18427734, 0.18457031, 0.18486328, 0.18515625, 0.18544922, 0.18574219, 0.18603516,
         0.18632813, 0.18662109, 0.18691406, 0.18720703, 0.1875, 0.18779297, 0.18808594, 0.18837891, 0.18867188,
         0.18896484, 0.18925781, 0.18955078, 0.18984375, 0.19013672, 0.19042969, 0.19072266, 0.19101563, 0.19130859,
         0.19160156, 0.19189453, 0.1921875, 0.19248047, 0.19277344, 0.19306641, 0.19335938, 0.19365234, 0.19394531,
         0.19423828, 0.19453125, 0.19482422, 0.19511719, 0.19541016, 0.19570313, 0.19599609, 0.19628906, 0.19658203,
         0.196875, 0.19716797, 0.19746094, 0.19775391, 0.19804688, 0.19833984, 0.19863281, 0.19892578, 0.19921875,
         0.19951172, 0.19980469, 0.20009766, 0.20039063, 0.20068359, 0.20097656, 0.20126953, 0.2015625, 0.20185547,
         0.20214844, 0.20244141, 0.20273438, 0.20302734, 0.20332031, 0.20361328, 0.20390625, 0.20419922, 0.20449219,
         0.20478516, 0.20507813, 0.20537109, 0.20566406, 0.20595703, 0.20625, 0.20654297, 0.20683594, 0.20712891,
         0.20742188, 0.20771484, 0.20800781, 0.20830078, 0.20859375, 0.20888672, 0.20917969, 0.20947266, 0.20976563,
         0.21005859, 0.21035156, 0.21064453, 0.2109375, 0.21123047, 0.21152344, 0.21181641, 0.21210938, 0.21240234,
         0.21269531, 0.21298828, 0.21328125, 0.21357422, 0.21386719, 0.21416016, 0.21445313, 0.21474609, 0.21503906,
         0.21533203, 0.215625, 0.21591797, 0.21621094, 0.21650391, 0.21679688, 0.21708984, 0.21738281, 0.21767578,
         0.21796875, 0.21826172, 0.21855469, 0.21884766, 0.21914063, 0.21943359, 0.21972656, 0.22001953, 0.2203125,
         0.22060547, 0.22089844, 0.22119141, 0.22148438, 0.22177734, 0.22207031, 0.22236328, 0.22265625, 0.22294922,
         0.22324219, 0.22353516, 0.22382813, 0.22412109, 0.22441406, 0.22470703, 0.225, 0.22529297, 0.22558594,
         0.22587891, 0.22617188, 0.22646484, 0.22675781, 0.22705078, 0.22734375, 0.22763672, 0.22792969, 0.22822266,
         0.22851563, 0.22880859, 0.22910156, 0.22939453, 0.2296875, 0.22998047, 0.23027344, 0.23056641, 0.23085938,
         0.23115234, 0.23144531, 0.23173828, 0.23203125, 0.23232422, 0.23261719, 0.23291016, 0.23320313, 0.23349609,
         0.23378906, 0.23408203, 0.234375, 0.23466797, 0.23496094, 0.23525391, 0.23554688, 0.23583984, 0.23613281,
         0.23642578, 0.23671875, 0.23701172, 0.23730469, 0.23759766, 0.23789063, 0.23818359, 0.23847656, 0.23876953,
         0.2390625, 0.23935547, 0.23964844, 0.23994141, 0.24023438, 0.24052734, 0.24082031, 0.24111328, 0.24140625,
         0.24169922, 0.24199219, 0.24228516, 0.24257813, 0.24287109, 0.24316406, 0.24345703, 0.24375, 0.24404297,
         0.24433594, 0.24462891, 0.24492188, 0.24521484, 0.24550781, 0.24580078, 0.24609375, 0.24638672, 0.24667969,
         0.24697266, 0.24726563, 0.24755859, 0.24785156, 0.24814453, 0.2484375, 0.24873047, 0.24902344, 0.24931641,
         0.24960938, 0.24990234, 0.25019531, 0.25048828, 0.25078125, 0.25107422, 0.25136719, 0.25166016, 0.25195313,
         0.25224609, 0.25253906, 0.25283203, 0.253125, 0.25341797, 0.25371094, 0.25400391, 0.25429688, 0.25458984,
         0.25488281, 0.25517578, 0.25546875, 0.25576172, 0.25605469, 0.25634766, 0.25664063, 0.25693359, 0.25722656,
         0.25751953, 0.2578125, 0.25810547, 0.25839844, 0.25869141, 0.25898438, 0.25927734, 0.25957031, 0.25986328,
         0.26015625, 0.26044922, 0.26074219, 0.26103516, 0.26132813, 0.26162109, 0.26191406, 0.26220703, 0.2625,
         0.26279297, 0.26308594, 0.26337891, 0.26367188, 0.26396484, 0.26425781, 0.26455078, 0.26484375, 0.26513672,
         0.26542969, 0.26572266, 0.26601563, 0.26630859, 0.26660156, 0.26689453, 0.2671875, 0.26748047, 0.26777344,
         0.26806641, 0.26835938, 0.26865234, 0.26894531, 0.26923828, 0.26953125, 0.26982422, 0.27011719, 0.27041016,
         0.27070313, 0.27099609, 0.27128906, 0.27158203, 0.271875, 0.27216797, 0.27246094, 0.27275391, 0.27304688,
         0.27333984, 0.27363281, 0.27392578, 0.27421875, 0.27451172, 0.27480469, 0.27509766, 0.27539063, 0.27568359,
         0.27597656, 0.27626953, 0.2765625, 0.27685547, 0.27714844, 0.27744141, 0.27773438, 0.27802734, 0.27832031,
         0.27861328, 0.27890625, 0.27919922, 0.27949219, 0.27978516, 0.28007813, 0.28037109, 0.28066406, 0.28095703,
         0.28125, 0.28154297, 0.28183594, 0.28212891, 0.28242188, 0.28271484, 0.28300781, 0.28330078, 0.28359375,
         0.28388672, 0.28417969, 0.28447266, 0.28476563, 0.28505859, 0.28535156, 0.28564453, 0.2859375, 0.28623047,
         0.28652344, 0.28681641, 0.28710938, 0.28740234, 0.28769531, 0.28798828, 0.28828125, 0.28857422, 0.28886719,
         0.28916016, 0.28945313, 0.28974609, 0.29003906, 0.29033203, 0.290625, 0.29091797, 0.29121094, 0.29150391,
         0.29179688, 0.29208984, 0.29238281, 0.29267578, 0.29296875, 0.29326172, 0.29355469, 0.29384766, 0.29414063,
         0.29443359, 0.29472656, 0.29501953, 0.2953125, 0.29560547, 0.29589844, 0.29619141, 0.29648438, 0.29677734,
         0.29707031, 0.29736328, 0.29765625, 0.29794922, 0.29824219, 0.29853516, 0.29882813, 0.29912109, 0.29941406,
         0.29970703, 0.3, 0.30029297, 0.30058594, 0.30087891, 0.30117188, 0.30146484, 0.30175781, 0.30205078,
         0.30234375, 0.30263672, 0.30292969, 0.30322266, 0.30351563, 0.30380859, 0.30410156, 0.30439453, 0.3046875,
         0.30498047, 0.30527344, 0.30556641, 0.30585938, 0.30615234, 0.30644531, 0.30673828, 0.30703125, 0.30732422,
         0.30761719, 0.30791016, 0.30820313, 0.30849609, 0.30878906, 0.30908203, 0.309375, 0.30966797, 0.30996094,
         0.31025391, 0.31054688, 0.31083984, 0.31113281, 0.31142578, 0.31171875, 0.31201172, 0.31230469, 0.31259766,
         0.31289063, 0.31318359, 0.31347656, 0.31376953, 0.3140625, 0.31435547, 0.31464844, 0.31494141, 0.31523438,
         0.31552734, 0.31582031, 0.31611328, 0.31640625, 0.31669922, 0.31699219, 0.31728516, 0.31757813, 0.31787109,
         0.31816406, 0.31845703, 0.31875, 0.31904297, 0.31933594, 0.31962891, 0.31992188, 0.32021484, 0.32050781,
         0.32080078, 0.32109375, 0.32138672, 0.32167969, 0.32197266, 0.32226563, 0.32255859, 0.32285156, 0.32314453,
         0.3234375, 0.32373047, 0.32402344, 0.32431641, 0.32460938, 0.32490234, 0.32519531, 0.32548828, 0.32578125,
         0.32607422, 0.32636719, 0.32666016, 0.32695313, 0.32724609, 0.32753906, 0.32783203, 0.328125, 0.32841797,
         0.32871094, 0.32900391, 0.32929688, 0.32958984, 0.32988281, 0.33017578, 0.33046875, 0.33076172, 0.33105469,
         0.33134766, 0.33164063, 0.33193359, 0.33222656, 0.33251953, 0.3328125, 0.33310547, 0.33339844, 0.33369141,
         0.33398438, 0.33427734, 0.33457031, 0.33486328, 0.33515625, 0.33544922, 0.33574219, 0.33603516, 0.33632813,
         0.33662109, 0.33691406, 0.33720703, 0.3375, 0.33779297, 0.33808594, 0.33837891, 0.33867188, 0.33896484,
         0.33925781, 0.33955078, 0.33984375, 0.34013672, 0.34042969, 0.34072266, 0.34101563, 0.34130859, 0.34160156,
         0.34189453, 0.3421875, 0.34248047, 0.34277344, 0.34306641, 0.34335938, 0.34365234, 0.34394531, 0.34423828,
         0.34453125, 0.34482422, 0.34511719, 0.34541016, 0.34570313, 0.34599609, 0.34628906, 0.34658203, 0.346875,
         0.34716797, 0.34746094, 0.34775391, 0.34804688, 0.34833984, 0.34863281, 0.34892578, 0.34921875, 0.34951172,
         0.34980469, 0.35009766, 0.35039063, 0.35068359, 0.35097656, 0.35126953, 0.3515625, 0.35185547, 0.35214844,
         0.35244141, 0.35273438, 0.35302734, 0.35332031, 0.35361328, 0.35390625, 0.35419922, 0.35449219, 0.35478516,
         0.35507813, 0.35537109, 0.35566406, 0.35595703, 0.35625, 0.35654297, 0.35683594, 0.35712891, 0.35742188,
         0.35771484, 0.35800781, 0.35830078, 0.35859375, 0.35888672, 0.35917969, 0.35947266, 0.35976563, 0.36005859,
         0.36035156, 0.36064453, 0.3609375, 0.36123047, 0.36152344, 0.36181641, 0.36210938, 0.36240234, 0.36269531,
         0.36298828, 0.36328125, 0.36357422, 0.36386719, 0.36416016, 0.36445313, 0.36474609, 0.36503906, 0.36533203,
         0.365625, 0.36591797, 0.36621094, 0.36650391, 0.36679688, 0.36708984, 0.36738281, 0.36767578, 0.36796875,
         0.36826172, 0.36855469, 0.36884766, 0.36914063, 0.36943359, 0.36972656, 0.37001953, 0.3703125, 0.37060547,
         0.37089844, 0.37119141, 0.37148438, 0.37177734, 0.37207031, 0.37236328, 0.37265625, 0.37294922, 0.37324219,
         0.37353516, 0.37382813, 0.37412109, 0.37441406, 0.37470703, 0.375, 0.37529297, 0.37558594, 0.37587891,
         0.37617188, 0.37646484, 0.37675781, 0.37705078, 0.37734375, 0.37763672, 0.37792969, 0.37822266, 0.37851563,
         0.37880859, 0.37910156, 0.37939453, 0.3796875, 0.37998047, 0.38027344, 0.38056641, 0.38085938, 0.38115234,
         0.38144531, 0.38173828, 0.38203125, 0.38232422, 0.38261719, 0.38291016, 0.38320313, 0.38349609, 0.38378906,
         0.38408203, 0.384375, 0.38466797, 0.38496094, 0.38525391, 0.38554688, 0.38583984, 0.38613281, 0.38642578,
         0.38671875, 0.38701172, 0.38730469, 0.38759766, 0.38789063, 0.38818359, 0.38847656, 0.38876953, 0.3890625,
         0.38935547, 0.38964844, 0.38994141, 0.39023438, 0.39052734, 0.39082031, 0.39111328, 0.39140625, 0.39169922,
         0.39199219, 0.39228516, 0.39257813, 0.39287109, 0.39316406, 0.39345703, 0.39375, 0.39404297, 0.39433594,
         0.39462891, 0.39492188, 0.39521484, 0.39550781, 0.39580078, 0.39609375, 0.39638672, 0.39667969, 0.39697266,
         0.39726563, 0.39755859, 0.39785156, 0.39814453, 0.3984375, 0.39873047, 0.39902344, 0.39931641, 0.39960938,
         0.39990234, 0.40019531, 0.40048828, 0.40078125, 0.40107422, 0.40136719, 0.40166016, 0.40195313, 0.40224609,
         0.40253906, 0.40283203, 0.403125, 0.40341797, 0.40371094, 0.40400391, 0.40429688, 0.40458984, 0.40488281,
         0.40517578, 0.40546875, 0.40576172, 0.40605469, 0.40634766, 0.40664063, 0.40693359, 0.40722656, 0.40751953,
         0.4078125, 0.40810547, 0.40839844, 0.40869141, 0.40898438, 0.40927734, 0.40957031, 0.40986328, 0.41015625,
         0.41044922, 0.41074219, 0.41103516, 0.41132813, 0.41162109, 0.41191406, 0.41220703, 0.4125, 0.41279297,
         0.41308594, 0.41337891, 0.41367188, 0.41396484, 0.41425781, 0.41455078, 0.41484375, 0.41513672, 0.41542969,
         0.41572266, 0.41601563, 0.41630859, 0.41660156, 0.41689453, 0.4171875, 0.41748047, 0.41777344, 0.41806641,
         0.41835938, 0.41865234, 0.41894531, 0.41923828, 0.41953125, 0.41982422, 0.42011719, 0.42041016, 0.42070313,
         0.42099609, 0.42128906, 0.42158203, 0.421875, 0.42216797, 0.42246094, 0.42275391, 0.42304688, 0.42333984,
         0.42363281, 0.42392578, 0.42421875, 0.42451172, 0.42480469, 0.42509766, 0.42539063, 0.42568359, 0.42597656,
         0.42626953, 0.4265625, 0.42685547, 0.42714844, 0.42744141, 0.42773438, 0.42802734, 0.42832031, 0.42861328,
         0.42890625, 0.42919922, 0.42949219, 0.42978516, 0.43007813, 0.43037109, 0.43066406, 0.43095703, 0.43125,
         0.43154297, 0.43183594, 0.43212891, 0.43242188, 0.43271484, 0.43300781, 0.43330078, 0.43359375, 0.43388672,
         0.43417969, 0.43447266, 0.43476563, 0.43505859, 0.43535156, 0.43564453, 0.4359375, 0.43623047, 0.43652344,
         0.43681641, 0.43710938, 0.43740234, 0.43769531, 0.43798828, 0.43828125, 0.43857422, 0.43886719, 0.43916016,
         0.43945313, 0.43974609, 0.44003906, 0.44033203, 0.440625, 0.44091797, 0.44121094, 0.44150391, 0.44179688,
         0.44208984, 0.44238281, 0.44267578, 0.44296875, 0.44326172, 0.44355469, 0.44384766, 0.44414063, 0.44443359,
         0.44472656, 0.44501953, 0.4453125, 0.44560547, 0.44589844, 0.44619141, 0.44648438, 0.44677734, 0.44707031,
         0.44736328, 0.44765625, 0.44794922, 0.44824219, 0.44853516, 0.44882813, 0.44912109, 0.44941406, 0.44970703,
         0.45, 0.45029297, 0.45058594, 0.45087891, 0.45117188, 0.45146484, 0.45175781, 0.45205078, 0.45234375,
         0.45263672, 0.45292969, 0.45322266, 0.45351563, 0.45380859, 0.45410156, 0.45439453, 0.4546875, 0.45498047,
         0.45527344, 0.45556641, 0.45585938, 0.45615234, 0.45644531, 0.45673828, 0.45703125, 0.45732422, 0.45761719,
         0.45791016, 0.45820313, 0.45849609, 0.45878906, 0.45908203, 0.459375, 0.45966797, 0.45996094, 0.46025391,
         0.46054688, 0.46083984, 0.46113281, 0.46142578, 0.46171875, 0.46201172, 0.46230469, 0.46259766, 0.46289063,
         0.46318359, 0.46347656, 0.46376953, 0.4640625, 0.46435547, 0.46464844, 0.46494141, 0.46523438, 0.46552734,
         0.46582031, 0.46611328, 0.46640625, 0.46669922, 0.46699219, 0.46728516, 0.46757813, 0.46787109, 0.46816406,
         0.46845703, 0.46875, 0.46904297, 0.46933594, 0.46962891, 0.46992188, 0.47021484, 0.47050781, 0.47080078,
         0.47109375, 0.47138672, 0.47167969, 0.47197266, 0.47226563, 0.47255859, 0.47285156, 0.47314453, 0.4734375,
         0.47373047, 0.47402344, 0.47431641, 0.47460938, 0.47490234, 0.47519531, 0.47548828, 0.47578125, 0.47607422,
         0.47636719, 0.47666016, 0.47695313, 0.47724609, 0.47753906, 0.47783203, 0.478125, 0.47841797, 0.47871094,
         0.47900391, 0.47929688, 0.47958984, 0.47988281, 0.48017578, 0.48046875, 0.48076172, 0.48105469, 0.48134766,
         0.48164063, 0.48193359, 0.48222656, 0.48251953, 0.4828125, 0.48310547, 0.48339844, 0.48369141, 0.48398438,
         0.48427734, 0.48457031, 0.48486328, 0.48515625, 0.48544922, 0.48574219, 0.48603516, 0.48632813, 0.48662109,
         0.48691406, 0.48720703, 0.4875, 0.48779297, 0.48808594, 0.48837891, 0.48867188, 0.48896484, 0.48925781,
         0.48955078, 0.48984375, 0.49013672, 0.49042969, 0.49072266, 0.49101563, 0.49130859, 0.49160156, 0.49189453,
         0.4921875, 0.49248047, 0.49277344, 0.49306641, 0.49335938, 0.49365234, 0.49394531, 0.49423828, 0.49453125,
         0.49482422, 0.49511719, 0.49541016, 0.49570313, 0.49599609, 0.49628906, 0.49658203, 0.496875, 0.49716797,
         0.49746094, 0.49775391, 0.49804688, 0.49833984, 0.49863281, 0.49892578, 0.49921875, 0.49951172, 0.49980469,
         0.50009766, 0.50039063, 0.50068359, 0.50097656, 0.50126953, 0.5015625, 0.50185547, 0.50214844, 0.50244141,
         0.50273438, 0.50302734, 0.50332031, 0.50361328, 0.50390625, 0.50419922, 0.50449219, 0.50478516, 0.50507813,
         0.50537109, 0.50566406, 0.50595703, 0.50625, 0.50654297, 0.50683594, 0.50712891, 0.50742188, 0.50771484,
         0.50800781, 0.50830078, 0.50859375, 0.50888672, 0.50917969, 0.50947266, 0.50976563, 0.51005859, 0.51035156,
         0.51064453, 0.5109375, 0.51123047, 0.51152344, 0.51181641, 0.51210938, 0.51240234, 0.51269531, 0.51298828,
         0.51328125, 0.51357422, 0.51386719, 0.51416016, 0.51445313, 0.51474609, 0.51503906, 0.51533203, 0.515625,
         0.51591797, 0.51621094, 0.51650391, 0.51679688, 0.51708984, 0.51738281, 0.51767578, 0.51796875, 0.51826172,
         0.51855469, 0.51884766, 0.51914063, 0.51943359, 0.51972656, 0.52001953, 0.5203125, 0.52060547, 0.52089844,
         0.52119141, 0.52148438, 0.52177734, 0.52207031, 0.52236328, 0.52265625, 0.52294922, 0.52324219, 0.52353516,
         0.52382813, 0.52412109, 0.52441406, 0.52470703, 0.525, 0.52529297, 0.52558594, 0.52587891, 0.52617188,
         0.52646484, 0.52675781, 0.52705078, 0.52734375, 0.52763672, 0.52792969, 0.52822266, 0.52851563, 0.52880859,
         0.52910156, 0.52939453, 0.5296875, 0.52998047, 0.53027344, 0.53056641, 0.53085938, 0.53115234, 0.53144531,
         0.53173828, 0.53203125, 0.53232422, 0.53261719, 0.53291016, 0.53320313, 0.53349609, 0.53378906, 0.53408203,
         0.534375, 0.53466797, 0.53496094, 0.53525391, 0.53554688, 0.53583984, 0.53613281, 0.53642578, 0.53671875,
         0.53701172, 0.53730469, 0.53759766, 0.53789063, 0.53818359, 0.53847656, 0.53876953, 0.5390625, 0.53935547,
         0.53964844, 0.53994141, 0.54023438, 0.54052734, 0.54082031, 0.54111328, 0.54140625, 0.54169922, 0.54199219,
         0.54228516, 0.54257813, 0.54287109, 0.54316406, 0.54345703, 0.54375, 0.54404297, 0.54433594, 0.54462891,
         0.54492188, 0.54521484, 0.54550781, 0.54580078, 0.54609375, 0.54638672, 0.54667969, 0.54697266, 0.54726563,
         0.54755859, 0.54785156, 0.54814453, 0.5484375, 0.54873047, 0.54902344, 0.54931641, 0.54960938, 0.54990234,
         0.55019531, 0.55048828, 0.55078125, 0.55107422, 0.55136719, 0.55166016, 0.55195313, 0.55224609, 0.55253906,
         0.55283203, 0.553125, 0.55341797, 0.55371094, 0.55400391, 0.55429688, 0.55458984, 0.55488281, 0.55517578,
         0.55546875, 0.55576172, 0.55605469, 0.55634766, 0.55664063, 0.55693359, 0.55722656, 0.55751953, 0.5578125,
         0.55810547, 0.55839844, 0.55869141, 0.55898438, 0.55927734, 0.55957031, 0.55986328, 0.56015625, 0.56044922,
         0.56074219, 0.56103516, 0.56132813, 0.56162109, 0.56191406, 0.56220703, 0.5625, 0.56279297, 0.56308594,
         0.56337891, 0.56367188, 0.56396484, 0.56425781, 0.56455078, 0.56484375, 0.56513672, 0.56542969, 0.56572266,
         0.56601563, 0.56630859, 0.56660156, 0.56689453, 0.5671875, 0.56748047, 0.56777344, 0.56806641, 0.56835938,
         0.56865234, 0.56894531, 0.56923828, 0.56953125, 0.56982422, 0.57011719, 0.57041016, 0.57070313, 0.57099609,
         0.57128906, 0.57158203, 0.571875, 0.57216797, 0.57246094, 0.57275391, 0.57304688, 0.57333984, 0.57363281,
         0.57392578, 0.57421875, 0.57451172, 0.57480469, 0.57509766, 0.57539063, 0.57568359, 0.57597656, 0.57626953,
         0.5765625, 0.57685547, 0.57714844, 0.57744141, 0.57773438, 0.57802734, 0.57832031, 0.57861328, 0.57890625,
         0.57919922, 0.57949219, 0.57978516, 0.58007813, 0.58037109, 0.58066406, 0.58095703, 0.58125, 0.58154297,
         0.58183594, 0.58212891, 0.58242188, 0.58271484, 0.58300781, 0.58330078, 0.58359375, 0.58388672, 0.58417969,
         0.58447266, 0.58476563, 0.58505859, 0.58535156, 0.58564453, 0.5859375, 0.58623047, 0.58652344, 0.58681641,
         0.58710938, 0.58740234, 0.58769531, 0.58798828, 0.58828125, 0.58857422, 0.58886719, 0.58916016, 0.58945312,
         0.58974609, 0.59003906, 0.59033203, 0.590625, 0.59091797, 0.59121094, 0.59150391, 0.59179687, 0.59208984,
         0.59238281, 0.59267578, 0.59296875, 0.59326172, 0.59355469, 0.59384766, 0.59414062, 0.59443359, 0.59472656,
         0.59501953, 0.5953125, 0.59560547, 0.59589844, 0.59619141, 0.59648437, 0.59677734, 0.59707031, 0.59736328,
         0.59765625, 0.59794922, 0.59824219, 0.59853516, 0.59882812, 0.59912109, 0.59941406, 0.59970703, 0.6]

    plt.ylabel("Potential")
    plt.xlabel("Time in ms")
    plt.plot(t, v, 'r')
    plt.show()